PHP ��U
前一頁 |  | 下一頁

# HttpDeflateStream::__construct

(no version information, might be only in CVS)

HttpDeflateStream::__construct -- HttpDeflateStream class constructor

## Description

publicvoid HttpDeflateStream::__construct ( [int flags = 0] )

Creates a new HttpDeflateStream object instance.

See the deflate stream constants table for possible arguments.

## Parameters

flags

  initialization flags

前一頁 | 內容 | 下一頁
HttpDeflateStream | 上一層 | HttpDeflateStream::update